Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 -1 »  impossible d'installer lucid lynx » Le 15/04/2012, à 09:16

ânebatté
Réponses : 1

Est ce que windows bloquerait l'installation de ubuntu ?
Ou est ce ma machine toute neuve qui plante systèmatiquement ?

j'ai une clef usb sur laquelle j'ai installé via lili lucid lynx ,il y a aussi virtualbox.
Quand je veux installer lucid lynx via virtualbox ,le programme démarre puis se bloque ,une fenêtre s'ouvre.
Dans cette fenêtre la machine me dit  ''Oracle VM Virtualbox manager a cessé de fonctionner :
Un problème a fait que le programme a cessé de fonctionner correctement. Windows va fermer ce programme et vous indiquer si une solution est disponible''

J'ai aussi voulu faire une installation depuis un live CD ,pas plus de succès.

L'écran mauve avec un clavier en bas ,entrée ,essayer Ubuntu sans l'installer ,entrée ,sigle Ubuntu avec en dessous des points qui défilent de gauche à droite ,puis écran noir et plus rien ne répond ,ni Ctrl ,alt ,sup ,je ne peux pas ouvrir le tiroir du lecteur CD/DVD ,pour arrêter la machine je dois couper l'alim.

Même déboires avec un alternat CD.

Là je vais tout de même jusqu'à le procédure de partitionnement et en suite je ne peux en sortir.

Quelqu'un pourrait-t-il m'aider ?

Mon System

Système d’exploitation    Microsoft Windows 7 Édition Familiale Premium
Version    6.1.7601 Service Pack 1 Build 7601
Informations supplémentaires     Non disponible
Éditeur    Microsoft Corporation
Ordinateur    MICHEL-PC
Fabricant    MSI
Modèle    MS-7680
Type    PC à base de x64
Processeur    Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz, 3101 MHz, 4 cœur(s), 4 processeur(s) logique(s)
Version du BIOS/Date    American Megatrends Inc. V25.0, 05/08/2011
Version SMBIOS    2.7
Répertoire Windows    C:\Windows
Répertoire système    C:\Windows\system32
Périphérique de démarrage    \Device\HarddiskVolume1
Option régionale    France
Couche d’abstraction matérielle    Version = "6.1.7601.17514"
Utilisateur    michel-PC\michel
Fuseaux horaires    Paris, Madrid (heure d’été)
Mémoire physique (RAM) installée    4,00 Go
Mémoire physique totale    3,91 Go
Mémoire physique disponible    3,01 Go
Mémoire virtuelle totale    7,83 Go
Mémoire virtuelle disponible    6,89 Go
Espace pour le fichier d’échange    3,91 Go
Fichier d’échange    C:\pagefile.sys


[Edit modérateur : les messages entièrement en gras sont pénibles à lire]

#1 -1 »  le cd/dvd rom ne se monte pas » Le 23/03/2012, à 09:09

ânebatté
Réponses : 2

mon portable ayant rendu l'âme ,j'ai monté une nouvelle machine.le cdrom est bien reconnu sous Windows mais Ubuntu 10.10 ne reconnait pas le cdrom ,ne le monte pas.

#2 Re : -1 »  le cd/dvd rom ne se monte pas » Le 26/03/2012, à 04:46

ânebatté
Réponses : 2

Bonjour
Mon cd/dvd rom :    ATAPI iHAS 122 ATA
bien reconnu sous window mais non reconnu sous ubuntu

#3 -1 »  pourquoi être obligé de passer par Windows pour avoir une nouvelle ver » Le 14/10/2011, à 09:30

ânebatté
Réponses : 3

Il est regrettable que nous soyons contraint de passer par Windows pour entrer nos programmes libres .
En effet j'ai eu le mal heur de vouloir entrer la 11.04 sur une installation sur un disque externe et là j'ai perdu mon Windows original qui était sur ma machine .
Ce qui à priori n'eut pas posé de problème si j'eus pu par la suite entré la nouvelle version à venir ,mais étant donné que l'obligation nous ai faite de passé par Windows il a fallu que je rachète une version de Windows ,si vous voulez que le libre gagne du terrain ne nous obligez pas à passer par Windows pour avoir accès au libre .
Dans cette histoire comme ma machine était tatouée j'ai perdu ce que j'ai payé au départ et ce que j'ai du payer de nouveau ,alors quel est l'avantage du libre?

#4 -1 »  impossibilité d'installer Lucid Lynx sur un portable HP G72 » Le 22/08/2010, à 12:03

ânebatté
Réponses : 34

bonjour ,
je viens d'acheter un portable HP G72 ,j'ai tenté d'installer Ubuntu 10.04 sur un disque externe ,j'ai mis le live cd dans le lecteur la procédure commence ,je clique sur démo et installation complète ,puis redémarrer maintenant et enfin sur terminer.
Le bousin redémarre la session live commence ,puis quand je rentre dans le vif du sujet à savoir passer à l'installation sur un disque externe là commence les ennuis ,tout d'abord je me suis dit mon cd n'est pas bon (avec ce cd l'installation s'arrête à 70%) ,je télécharge de nouveau l'iso pour AMD 64 et refait une tentative avec mon cd tout neuf et là ça démarre puis écran noir plus rien le mode graphique a disparu.
Serait-il possible que cette machine soit marquée pour ne pas pouvoir entrer d'autre OS que Windows 7.

#5 Re : -1 »  impossibilité d'installer Lucid Lynx sur un portable HP G72 » Le 22/08/2010, à 12:42

ânebatté
Réponses : 34

bonjour ,
c'est deux live cd doutant du premier j'en ai refait un ,
1°/avec le premier cd live l'installation commence et s'arrête à 79% et là plus rien n'avance ça peut tourner deux heures sans que quoi que ce soit ne se passe donc il est en train d'installer les programmes.
2°/avec le deuxième cd live je suis la procédure : insertion du cd ,page de démarrage ,démo et installation complète ,redémarré maintenant et terminer la le cd tour il charge puis écran noir pas de mode graphique.

#6 Re : -1 »  impossibilité d'installer Lucid Lynx sur un portable HP G72 » Le 23/08/2010, à 12:12

ânebatté
Réponses : 34

Mes déboire pour installer Ubuntu Lucid Lynx.

Ce matin je fais une énième tentative pour installer Ubuntu 10.04 sur un disque externe de marque Storex modèle CLUB Pocket-Disk CL251.

Sur ce disque a deux partitions une en ext4 et l'autre en swap.
L'installation démarre normalement ,les différentes étapes se déroulent normalement ,arrivé à 85% de l'installation la barre d'avancement se fige il est 10H50 ,puis à 11H10 ,la souris ne réagit plus.

Le disque externe sur lequel j'installe la 10.04 a le voyant qui passe du vert au rouge par intermittence (vert repos ,rouge lecture ou écriture.

11H27 en haut de l'écran à droite apparaît un dessin avec un point d'exclamation au centre ,je ne peux voir de quoi il s'agit la souris n'étant plus fonctionnelle.

11H30 j'arrête l'expérience et reboot sous Windows 7.

ma machine est un portable HP G72 :
    Fabriquant        Hewlett_packard
    Modèle                         HP G72 Notebook PC
    Processeur                 Intel Pentium CPU    P6000 1,87GHz   
    Mémoire RAM          3,00 Go
    Type du système        Système d'exploitation 64 bits

Édition Windows
    Windows 7 Édition Familiale Premium

D'accord.
Peut être que le premier CD avait un probleme. Le premier cd c'est celui qui s'arrêtait à 70% ce matin je suis allé jusqu'à 85%
Le second semble avoir fonctionné car tu n'as pas eu d'erreur pendant l'installation.C'est avec le deuxième cd que ça démarre et que l'écran devient noir
Tu es branché sur un écran CRT ? Non puisque c'est un portable

Essaye d'afficher le grub au démarrage du PC et de booter sur un autre noyau (Le 2.6.31 si tu l'as)
et indiques moi ta carte graphique. (C'est une intel ?)Pour afficher le grub il faudrait qu'il soit installé ,pour ce qui esr de la carte graphique elle est intégrée dans le chipset
c'est une intel.

#7 Re : -1 »  impossibilité d'installer Lucid Lynx sur un portable HP G72 » Le 23/08/2010, à 14:52

ânebatté
Réponses : 34

j'ai fait ce que tu m'a dit de faire l'écran est passé comme dans le mode windows sans échec.
l'installation a débutée et depuis une demi heure je suis encore au fuseau horaire ,j'ai comme l'impression que c'est windows qui empèche l'installation.
j'ai aussi un cd Linux ou il y a ubuntu 9.10 ;Fedora 12 ;Mint 8 ;openSUSE 11.2 et mandriva 2012 One ,je ne peux installer aucun de ces OS.
N'aurit-ils pas mis un macro programme pour que nous ne puissions pas passer au libre?
























;

#8 Re : -1 »  impossibilité d'installer Lucid Lynx sur un portable HP G72 » Le 23/08/2010, à 16:49

ânebatté
Réponses : 34

Là l'installation c'est déroulée normalement sauf que je n'ai pas de grub.
En mode live je peux voir le disque sur lequel Ubuntu est installé avec 70 GB Filesystem Properties
Name            70 GB Filesystem
TYPE             dossier (inode/directory)
Contents       139 198 item, totaling  2.0 GB

Location        on the desktop

quelles sont les touches pour forcer le grub?

#9 Re : -1 »  impossibilité d'installer Lucid Lynx sur un portable HP G72 » Le 23/08/2010, à 20:13

ânebatté
Réponses : 34

bonsoir,
merci pour ta participation ,il est évident nous sommes nombreux à faire part de nos déconvenues à HP ils réviseront leur prise de position et que peut être révérons leur politique de marketing.
pour ma part j'envisage de porter plainte pour abus de droit.
Windows  et les constructeur ne peuvent en aucun cas être en droit d'interdire le téléchargement et l'exploitation d'un logiciel libre.
Or à priori c'est ce qui ce passe.

#10 Re : -1 »  impossibilité d'installer Lucid Lynx sur un portable HP G72 » Le 24/08/2010, à 04:56

ânebatté
Réponses : 34

j'ai trouvé une solution elle consiste à démarrer sur le disque externe wink en entrant dans le boot

#11 Re : -1 »  impossibilité d'installer Lucid Lynx sur un portable HP G72 » Le 28/08/2010, à 05:38

ânebatté
Réponses : 34

@Groseille
Bonjour ,
je n'ai pu te répondre plus tôt j'étais absent ,bon l'installation c'est enfin bien terminée sur mon disque externe pour démarrer sous linux il suffit de booter sur ce disque au démarrage echappement puis F9 choisir le disque qui nous intérêsse et entrée.

#12 -1 »  Résolu-impossible d'installer la 10.10 » Le 13/10/2010, à 07:20

ânebatté
Réponses : 5

Bonjour ,
j'ai quelques soucis pour installer la version 10.10 de Ubuntu ,que ce soit la version 32 ou 64 bits.
Pour la version 64 bits la souris ne fonctionne pas ou ses déplacements sont lents et saccadés.
Quant à la version 32 bits là le problème est tout autre ,je n'arrive même pas à charger Wibi.exe.
Y aurait-il une solution.
Merci.

#13 Re : -1 »  Résolu-impossible d'installer la 10.10 » Le 13/10/2010, à 09:50

ânebatté
Réponses : 5
malbo a écrit :
ânebatté a écrit :

je n'arrive même pas à charger Wibi.exe.

Je crois comprendre que tu souhaites essayer Ubuntu 10.10 avec Wubi (installation "dans Windows"). Si c'est bien ce que tu veux, suis cette procédure :
http://forum.ubuntu-fr.org/viewtopic.php?id=422141

résolu
Bonjour ,
non pour moi le problème est tout autre ,je ne souhaite pas installer dans Windows ,je le laisse là ou il est ,mon installation je la fais sur un disque dur externe.
Sur ce même disque j'ai la 10.04 d'installée et j'ai de la place pour la pour la 10.10.
C'est au moment que j'ai vu que je ne pouvais installer la 10.10 sur l'espace libre de mon disque que je me suis rabattu sur la version 32 Bits.
Après plusieurs tentatives je suis arrivé à faire ce que je voulais.
Merci de m'avoir répondu à plus.

#14 Re : -1 »  Résolu-impossible d'installer la 10.10 » Le 13/10/2010, à 15:25

ânebatté
Réponses : 5
malbo a écrit :

ânebatté,
Puisque tu ne prends pas le temps d'indiquer qu'est-ce qui bloquait et qu'est-ce qui t'as sauvé, tu prendras bien le temps de passer le sujet en Résolu. Il faut modifier le titre de ton premier message pour qu'il devienne :
[Résolu] impossible d'installer la 10.10
En suivant ces indications :
http://doc.ubuntu-fr.org/tutoriel/howto … _en_resolu

je ne sais pas ce qui m'a permis d'y arriver ,alors je ne peux rien expliquer.

#15 -1 »  La dernière version linux 2.6.32.25.27 me pose problème » Le 09/10/2010, à 07:46

ânebatté
Réponses : 1

Bonjour ,
après la dernière mise à jour je ne peux plus avoir de session avec la 2.6.32.25 ,le chargeur de démarrage me propose bien la dernière version mais ne la prend pas en compte ,j'ai un écran noir et la machine reboot.
voilà ce que me donne dpkg -l '*linux-image*'
escande@escande-laptop:~$ dpkg -l '*linux-image*'

Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder

| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements

|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)

||/ Nom            Version        Description

+++-==============-==============-============================================

ii  linux-image    2.6.32.25.27   Generic Linux kernel image.

un  linux-image-2. <néant>       (aucune description n'est disponible)

ii  linux-image-2. 2.6.32-24.43   Linux kernel image for version 2.6.32 on x86

ii  linux-image-2. 2.6.32-24.43   Linux kernel image for version 2.6.32 on x86

ii  linux-image-2. 2.6.32-25.44   Linux kernel image for version 2.6.32 on x86

ii  linux-image-2. 2.6.32-25.44   Linux kernel image for version 2.6.32 on x86

ii  linux-image-ge 2.6.32.25.27   Generic Linux kernel image

escande@escande-laptop:~$

j'ai un HP Pavillon dm3
mon grub.cfg donne cela
#
# DO NOT EDIT THIS FILE
#
# It is automatically generated by /usr/sbin/grub-mkconfig using templates
# from /etc/grub.d and settings from /etc/default/grub
#

### BEGIN /etc/grub.d/00_header ###
if [ -s $prefix/grubenv ]; then
  load_env
fi
set default="0"
if [ ${prev_saved_entry} ]; then
  set saved_entry=${prev_saved_entry}
  save_env saved_entry
  set prev_saved_entry=
  save_env prev_saved_entry
  set boot_once=true
fi

function savedefault {
  if [ -z ${boot_once} ]; then
    saved_entry=${chosen}
    save_env saved_entry
  fi
}

function recordfail {
  set recordfail=1
  if [ -n ${have_grubenv} ]; then if [ -z ${boot_once} ]; then save_env recordfail; fi; fi
}
insmod ext2
set root='(hd1,1)'
search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
if loadfont /usr/share/grub/unicode.pf2 ; then
  set gfxmode=640x480
  insmod gfxterm
  insmod vbe
  if terminal_output gfxterm ; then true ; else
    # For backward compatibility with versions of terminal.mod that don't
    # understand terminal_output
    terminal gfxterm
  fi
fi
insmod ext2
set root='(hd1,1)'
search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
set locale_dir=($root)/boot/grub/locale
set lang=fr
insmod gettext
if [ ${recordfail} = 1 ]; then
  set timeout=-1
else
  set timeout=10
fi
### END /etc/grub.d/00_header ###

### BEGIN /etc/grub.d/05_debian_theme ###
set menu_color_normal=white/black
set menu_color_highlight=black/light-gray
### END /etc/grub.d/05_debian_theme ###

### BEGIN /etc/grub.d/10_linux ###
menuentry 'Ubuntu, avec Linux 2.6.32-25-server' --class ubuntu --class gnu-linux --class gnu --class os {
    recordfail
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    linux    /boot/vmlinuz-2.6.32-25-server root=UUID=dc83013d-4551-49d5-a3b1-32637575440e ro   quiet splash
    initrd    /boot/initrd.img-2.6.32-25-server
}
menuentry 'Ubuntu, avec Linux 2.6.32-25-server (mode de récupération)' --class ubuntu --class gnu-linux --class gnu --class os {
    recordfail
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    echo    'Chargement de Linux 2.6.32-25-server ...'
    linux    /boot/vmlinuz-2.6.32-25-server root=UUID=dc83013d-4551-49d5-a3b1-32637575440e ro single
    echo    'Chargement du disque mémoire initial...'
    initrd    /boot/initrd.img-2.6.32-25-server
}
menuentry 'Ubuntu, avec Linux 2.6.32-25-generic' --class ubuntu --class gnu-linux --class gnu --class os {
    recordfail
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    linux    /boot/vmlinuz-2.6.32-25-generic root=UUID=dc83013d-4551-49d5-a3b1-32637575440e ro   quiet splash
    initrd    /boot/initrd.img-2.6.32-25-generic
}
menuentry 'Ubuntu, avec Linux 2.6.32-25-generic (mode de récupération)' --class ubuntu --class gnu-linux --class gnu --class os {
    recordfail
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    echo    'Chargement de Linux 2.6.32-25-generic ...'
    linux    /boot/vmlinuz-2.6.32-25-generic root=UUID=dc83013d-4551-49d5-a3b1-32637575440e ro single
    echo    'Chargement du disque mémoire initial...'
    initrd    /boot/initrd.img-2.6.32-25-generic
}
menuentry 'Ubuntu, avec Linux 2.6.32-24-server' --class ubuntu --class gnu-linux --class gnu --class os {
    recordfail
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    linux    /boot/vmlinuz-2.6.32-24-server root=UUID=dc83013d-4551-49d5-a3b1-32637575440e ro   quiet splash
    initrd    /boot/initrd.img-2.6.32-24-server
}
menuentry 'Ubuntu, avec Linux 2.6.32-24-server (mode de récupération)' --class ubuntu --class gnu-linux --class gnu --class os {
    recordfail
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    echo    'Chargement de Linux 2.6.32-24-server ...'
    linux    /boot/vmlinuz-2.6.32-24-server root=UUID=dc83013d-4551-49d5-a3b1-32637575440e ro single
    echo    'Chargement du disque mémoire initial...'
    initrd    /boot/initrd.img-2.6.32-24-server
}
menuentry 'Ubuntu, avec Linux 2.6.32-24-generic' --class ubuntu --class gnu-linux --class gnu --class os {
    recordfail
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    linux    /boot/vmlinuz-2.6.32-24-generic root=UUID=dc83013d-4551-49d5-a3b1-32637575440e ro   quiet splash
    initrd    /boot/initrd.img-2.6.32-24-generic
}
menuentry 'Ubuntu, avec Linux 2.6.32-24-generic (mode de récupération)' --class ubuntu --class gnu-linux --class gnu --class os {
    recordfail
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    echo    'Chargement de Linux 2.6.32-24-generic ...'
    linux    /boot/vmlinuz-2.6.32-24-generic root=UUID=dc83013d-4551-49d5-a3b1-32637575440e ro single
    echo    'Chargement du disque mémoire initial...'
    initrd    /boot/initrd.img-2.6.32-24-generic
}
### END /etc/grub.d/10_linux ###

### BEGIN /etc/grub.d/20_memtest86+ ###
menuentry "Memory test (memtest86+)" {
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    linux16    /boot/memtest86+.bin
}
menuentry "Memory test (memtest86+, serial console 115200)" {
    insmod ext2
    set root='(hd1,1)'
    search --no-floppy --fs-uuid --set dc83013d-4551-49d5-a3b1-32637575440e
    linux16    /boot/memtest86+.bin console=ttyS0,115200n8
}
### END /etc/grub.d/20_memtest86+ ###

### BEGIN /etc/grub.d/30_os-prober ###
menuentry "Windows 7 (loader) (on /dev/sda1)" {
    insmod ntfs
    set root='(hd0,1)'
    search --no-floppy --fs-uuid --set a25a1a7a5a1a4c03
    chainloader +1
}
menuentry "Windows Vista (loader) (on /dev/sda2)" {
    insmod ntfs
    set root='(hd0,2)'
    search --no-floppy --fs-uuid --set 08f40b49f40b3908
    chainloader +1
}
menuentry "Windows Vista (loader) (on /dev/sda3)" {
    insmod ntfs
    set root='(hd0,3)'
    search --no-floppy --fs-uuid --set 460285010284f769
    chainloader +1
}
### END /etc/grub.d/30_os-prober ###

### BEGIN /etc/grub.d/40_custom ###
# This file provides an easy way to add custom menu entries.  Simply type the
# menu entries you want to add after this comment.  Be careful not to change
# the 'exec tail' line above.
### END /etc/grub.d/40_custom ###
merci de votre aide

#16 Re : -1 »  Demarrage » Le 08/10/2010, à 05:31

ânebatté
Réponses : 6
marcodel a écrit :

salut
oui les noyaux s'accumulent
mais on peut virer les noyaux non desirer avec ubuntutweak par exemple : http://doc.ubuntu-fr.org/ubuntu_tweak
a+

à ne surtout pas faire heureusement que j'ai gardé les anciens noyaux (32.24)parce que après une mise à jour le 32.25 plante au démarrage écran noir le DD ne charge pas.

#17 Re : -1 »  évolution et alice » Le 05/07/2010, à 09:59

ânebatté
Réponses : 17
phigen a écrit :

J'ai aussi des soucis avec Evolution qui bloque parfois sur la récupération des courriels. Du coup je suis passé sur Thunderbird et ça fonctionne très bien. Il faut vérifier le paramétrage de tes comptes mail.

y a-t-il une version française de Thunderbird l'anglis n'est pas mon fort

#18 Re : -1 »  évolution et alice » Le 05/07/2010, à 12:55

ânebatté
Réponses : 17
plandabourou a écrit :

Bonjour

Dans synaptic, tu tapes dans recherche thunderbird et tu cherches la ligne thunderbird-locale-fr, tu installes et tu auras le programme en français.

J'ai aussi Alice comme FAI depuis de nombreuses années et je n'ai pas de problème avec Thunderbird pour la gestion de mes mails.

OK je suis passé au Français j'ai créé ma boite aux lettres sur aliceadsl.fr la recherche par Thuderbird me met en IMAP je n'arrive pas à passer en POP.
Comment configurer en POP puisque le programme m'impose IMAP.

Quand je clique sur relevé j'ai le message suivant L'identification sur le serveur imap.aliceadsl.fr a échoué ,puis saisir un nouveau mot de passe ,anuler ,réessayer.

#19 Re : -1 »  évolution et alice » Le 05/07/2010, à 14:14

ânebatté
Réponses : 17
plandabourou a écrit :

Je ne comprends pas trop ce que tu veux dire par :
"j'ai créé ma boite aux lettres sur aliceadsl.fr la recherche par Thuderbird me met en IMAP je n'arrive pas à passer en POP".

Pour créer un compte dans thunderbird, le plus simple est de le faire manuellement en passant par Edition / Paramètre des comptes et courrier.

Précise un peu mieux ton problème STP

Le problème est que Thunderbird recherche automatiquement le serveur entrant et le serveur sortant
pour le serveur entrant il me note que c'est un IMAP et me met imap.aliceadsl.fr (alors que je sais après m'être renseigné auprès du service technique d'Alice qu'il dot être en POP donc pop.aliceadsl.fr.

Je viens de refaire la procédure comme tu me l'as conseillé j'ai fait cela en passant par édition/paramètre des comptes et mon problème persiste.

#20 Re : -1 »  évolution et alice » Le 05/07/2010, à 17:05

ânebatté
Réponses : 17
plandabourou a écrit :

C'est ton histoire de recherche automatique que je ne comprenais pas. En fait, je n'ai jamais vu cela sur aucune version de thunderbird.
C'est une fonctionnalité de la dernière version que je ne connaissais pas pour ne pas avoir eu à l'utiliser.
Donc, j'ai testé avec une adresse que je n'utilise pratiquement pas.
J'ai supprimé le compte pour le recréer et effectivement, la recherche est automatisée.

Je pense avoir trouvé la solution :
Donc, dans Paramètre et gestion des comptes, ouvrir en bas Gestion des comptes / création d'un compte courrier
nom et prénom
adresse électronique
mot de passe
continuer
La recherche se lance (c'est effectivement un compte Imap qui est recherché, tu cliques alors sur le bouton arrêter ce qui te permettras de rentrer tes propres paramètres.
Pour valider, tu cliques sur le bouton re-tester la configuration.
Quand c'est Ok, tu valides en cliquant sur Créer le compte.

La méthode a fonctionné pour moi, pas de raison que cela ne marche pas chez toi.
Pour info, j'ai testé avec le compte Imap trouvé par thunderbird, ça fonctionne quand même. Ne me demande pas pourquoi, je n'y connais rien dans les protocoles de courrier et de serveur.

J'ai suivi ton conseil et je suis passé en POP (pop.aliceadsl.fr) je n'ai pas testé encore la réception mais pour l'envoie j'ai déjà un problème

L'envoi du message a échoué.
Une erreur est survenue lors de l'envoi du courrier : impossible de s'authentifier auprès du serveur SMTP « smtp.aliceadsl.fr ». Le serveur ne gère pas l'authentification (SMTP-AUTH) mais vous avez choisi d'utiliser l'authentification. Décochez la case « Utiliser un nom et un mot de passe » pour ce serveur ou contactez votre fournisseur d'accès à Internet.

Je ne trouve pas la case à décocher

#21 Re : -1 »  évolution et alice » Le 06/07/2010, à 17:00

ânebatté
Réponses : 17
plandabourou a écrit :

Pas curieux et pas aimable hmm

Bonjour
je te fait toute mes excuses pour mon manque d'amabilité,je galère depuis que j'ai alice et quand je les ai au telephone pour resoudre ce problème ils ne connaissent ni evolution ni thunderbird.
les logiciels libre ils ne savent pas ce que c'est il ne connaissent que Windows

#22 Re : -1 »  évolution et alice » Le 07/07/2010, à 06:29

ânebatté
Réponses : 17
plandabourou a écrit :

Salut

La hotline Alice ! lol:lol::lol:
Allez, tu es tout excusé.
As-tu résolu ton problème avec les indications que je t'ai données ?

non je peux emmettre des messages mais je n'en reçois aucun

#23 Re : -1 »  évolution et alice » Le 09/07/2010, à 08:31

ânebatté
Réponses : 17
phigen a écrit :

Je prends le relais avec une capture d'écran de mon paramétrage dans Thunderbird
:
http://kekinou.chez-alice.fr/images/Capture1.png

Mon adresse est en libertysurf.fr, mais je suis bien chez Alice et tout fonctionne bien.

Bonjour,

J'avance à petits pas ,voici le relevé de la console d'erreur de thunderbird.
Je peux envoyer des couriels mais pour la réception toujours pas possible ,toutes réponses de la hot line c'est votre logiciel qui a un problème.
Dans la console d'erreur j'ai relevé ceci

panneau sens interdit

Erreur : [Exception... "update.locale file doesn't exist in either the XCurProcD or GreD directories"  nsresult: "0x80520012 (NS_ERROR_FILE_NOT_FOUND)"  location: "JS frame :: file:///usr/lib/thunderbird-3.0.5/components/nsUpdateService.js :: getLocale :: line 608"  data: no]
Fichier Source : file:///usr/lib/thunderbird-3.0.5/components/nsUpdateService.js
Ligne : 608

ensuite je demande l'évaluation et ça donne :

Erreur : syntax error
Fichier Source : javascript:%20file:///usr/lib/.thunderbird-3.0.5/components/nsUpdateService.js
Ligne : 1, Colonne : 64
Code Source :
file:///usr/lib/.thunderbird-3.0.5/components/nsUpdateService.js

i dans un cercle bleu

2010-07-09 09:14:52    gloda.datastore    ERROR    got error in _asyncTrackerListener.handleError(): 19: PRIMARY KEY must be unique

#24 Re : -1 »  J Ai Besoin D Aide Pour Le Port 81 Bloque » Le 07/07/2010, à 08:34

ânebatté
Réponses : 13
freechelmi a écrit :

Au passage : je suis effaré que tu ais ouvert 4 sujets pour cette question et n'ais pas hesité a insulter certains contributeurs.

je crois que tu n'as pas bien compris l'esprit d'entraide....

bonjour,
effectivement ce gard ne s'exprime pas bien sur le sujet ,son problème est le même que celui que j'ai depuis que je suis passé à un autre fournisseur (FAI) ,donc voilà ma messaventure et certainement celle du premier demandeur.

Bonjour,

la semaine dernière j'ai changé de FAI et depuis je galère avec
thunderbird ou evolution et mon nouveau FAI.

Je m'explique ,je suis passé d'orange chez Alice ,quand je clique
envoyer/recevoir évolution me demande le mot de passe pour
(pop.aliceadsl.fr) deux fois bien que j'ai coché la case retenir le mot
de passe ,alors que pour le pop de mes deux autres boites courriel les
mot de passe sont bien retenus (orange et wanadoo).
de plus j'arrive à envoyer des mesages via alice mais je ne peux pas en recevoir sur cette boite aux lettres.
Pour thunderbird je peux envoyer mais aucune reception ,Je reléve ceci dans ma boite aux lettres à l'adresse escande@aliceadsl.fr

Cron <escande@escande-laptop> "/home/escande/Freenet/run.sh" start 2>&1 >/dev/null #FREENET AUTOSTART – 8888

/bin/sh: /home/escande/Freenet/run.sh: not found
j'ai appelé la hot ligne d'alice ils sont incapable de trouver une solution.

Si tu peux m'aider grand merci , et par la même ça solutionnera les problèmes de ceux qui ont comme FAI Alice et Free puisque c'est le même FAI